<li>
  <div class="dropdown-arrow list-title">
    <%= link_to 'Notícias',  "/unb-gama/noticias" %>
    <span class="fa fa-angle-down"></span>
  </div>
  <ul id="news" class="navigation-dropdown-list arrow_box">
    <li><%= link_to 'Eventos',"/unb-gama/eventos" %></li>
    <li><%= link_to 'Oportunidades',"/unb-gama/oportunidades/" %></li>
    <li><%= link_to 'Palestras',"/unb-gama/palestras" %></li>
    <li><%= link_to 'UnB Agência',"/unb-gama/unb-agencia" %></li>
    <li><%= link_to 'UnB Gama',  "/unb-gama/noticias" %></li>
  </ul>
</li>

<li>
  <div class="dropdown-arrow list-title">
    <%= link_to 'Graduação',  "/unb-gama/graduacao" %>
    <span class="fa fa-angle-down"></span>
  </div>
  <ul id="graduation" class="navigation-dropdown-list arrow_box">
    <li><%= link_to 'Engenharia Aeroespacial', "/aeroespacial" %></li>
    <li><%= link_to 'Engenharia Automotiva', "/automotiva" %></li>
    <li><%= link_to 'Engenharia Eletrônica', "/eletronica" %></li>
    <li><%= link_to 'Engenharia de Energia', "/energia" %></li>
    <li><%= link_to 'Engenharia de Software', "/software" %></li>
  </ul>
</li>

<li>
  <div class="dropdown-arrow list-title">
    <%= link_to 'Pós-Graduação',  "/unb-gama/pos-graduacao" %>
    <span class="fa fa-angle-down"></span>
  </div>
  <ul id="pos-graduation" class="navigation-dropdown-list arrow_box">
    <li><%= link_to 'Engenharia Biomédica', "/pgengbiomedica" %></li>
    <li><%= link_to 'Engenharia Clínica', "/pgengclinica" %></li>
    <li><a target="_blank" href="http://www.pgintegridade.unb.br">Integridade de Materiais</a></li>
  </ul>
</li>

<li>
  <div class="dropdown-arrow list-title">
    <%= link_to 'Laboratórios',  "/unb-gama/laboratorios" %>
    <span class="fa fa-angle-down"></span>
  </div>
  <ul id="labs" class="navigation-dropdown-list arrow_box">
    <li><%= link_to 'CPL',  "/cpl" %></li>
    <li><a target="_blank" href="http://fabrica.fga.unb.br">Fábrica de Software</a></li>
    <li><a target="_blank" href="http://www.labnvh.unb.br">LabNVH</a></li>
    <li><%= link_to 'LAPPIS',  "/lappis" %></li>
    <li><%= link_to 'LART',  "/lart" %></li>
    <li><%= link_to 'LEI',  "/lei" %></li>
  </ul>
</li>

<li>
  <div class="dropdown-arrow list-title">
    <%= link_to 'Empresas Juniores',  "/unb-gama/empresas-juniores" %>
    <span class="fa fa-angle-down"></span>
  </div>
  <ul id="startups" class="navigation-dropdown-list arrow_box">
    <li><%= link_to 'EletronJun', "http://www.eletronjun.com.br" %></li>
    <li><%= link_to 'Engrena', "http://www.engrenaengenharia.com.br" %></li>
    <li><a target="_blank" href="http://www.matrizenergia.com">Matriz Energia</a></li>
    <li><a target="_blank" href="http://orcestra.com.br">Orc'estra</a></li>
    <li><a target="_blank" href="http://zenitaerospace.com">Zenit Aerospace</a></li>
  </ul>
</li>
<li>
  <div class="dropdown-arrow list-title">
    <%= link_to 'Informações',  "/unb-gama/sobre" %>
    <span class="fa fa-angle-down"></span>
  </div>
  <ul id="info" class="navigation-dropdown-list arrow_box">
    <li><%= link_to 'Contato',  "/unb-gama/contato" %></li>
    <li><%= link_to 'Estágio FGA',  "/estagio" %></li>
    <li><%= link_to 'Professores',  "/professores" %></li>
    <li><%= link_to 'TCC FGA',  "/tcc" %></li>
  </ul>
</li>

<li>
  <div class="dropdown-arrow list-title">
    <%= link_to 'Aprenda Mais',  "/unb-gama/aprenda-mais" %>
    <span class="fa fa-angle-down"></span>
  </div>
  <ul id="learn-more" class="navigation-dropdown-list arrow_box">
    <li><%= link_to 'Biblioteca FGA',  "/biblioteca-fga" %></li>
    <li><%= link_to 'Educação Tutorial',  "/unb-gama/aprenda-mais/programa-de-educacao-tutorial" %></li>
    <li><%= link_to 'Iniciação Científica',  "/unb-gama/aprenda-mais/iniciacao-cientifica" %></li>
    <li><%= link_to 'Intercâmbio',  "/unb-gama/aprenda-mais/intercambio" %></li>
    <li><%= link_to 'Monitoria',  "/unb-gama/aprenda-mais/monitoria" %></li>
    <li><%= link_to 'SOU FGA',  "/sou" %></li>
  </ul>
</li>
